@charset "utf-8";

body {  background: #D7D7D7 url('/web/20100414151120im_/http://www.labour.org.uk/younglabour/images/background-image.jpg') repeat-y center;  margin: auto;  height: 100%;font-family: Verdana, Arial, Helvetica, sans-serif;}
.footernav-col {	border-right: 1px solid #C0C0C0;	width: 200px;	height: 100%;	float: left;	padding-left: 12px;line-height:1.3em;}
.secnavpane {	padding-top: 8px;	padding-left: 4px;	line-height: 20px;}
.sectionhead {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #333333;	background-color: #E1E1E1;	padding-left: 5px;	padding-top: 2px;	padding-bottom: 2px;}
.subhead {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px;	font-weight: bold;	color: #333333;}
.footerlink {	font-family: Verdana, Arial, Helvetica, sans-serif;	/*font-family: "Lucida Sans";*/	font-size: 11px;	font-weight: normal;	color: #666666;}
.cattitle {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: bold;	color: #333333;	padding-bottom: 3px;	border-bottom: 1px dashed #C0C0C0;	clear: both;}
.navsectionhead{color:#98005d;font-weight:bold;}
.maincontent {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	color: #333333;	line-height: 18px;	padding-top: 0px;}
#footerlevel {	height: 250px;	width: 860px;	padding-top: 12px;	padding-bottom: 20px;	border-top: 1px solid #000000;	background-color: #FFFFFF;	padding-left: 18px;	padding-right: 18px;	clear:both;}
#footernav {	height: 100%;	width: 100%;	background: url(/web/20100414151120im_/http://www.labour.org.uk/younglabour/images/gradient.jpg) 0 0 no-repeat;	border: 1px solid #EFEFEF;	padding-top: 6px;	padding-bottom: 6px;	padding-right: 12px;}
#imprint {	padding-top: 12px;	padding-bottom: 10px;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: normal;	color: #666666;	}
a {	text-decoration: none;}
a:hover {	text-decoration: underline;	/*color: #DB0000;*/	color: #DB0000;}
a img{border:0px;}
#divBody ul,#divBody li{margin:0px;padding:0px;}

#content-main {
	height: 100%;
	width: 620px;
	float: left;
}

#content-nav {
	width: 230px;
	float: right;
	border: 1px solid #E2E2E2;
	background-color:#EFEFEF;
	padding-bottom:10px;
}

.secnavpane {
	padding-top: 8px;
	padding-left: 4px;
	line-height: 20px;
}

.sectionhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-color: #E1E1E1;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

form{display:inline;}

#divBody{width:905px;margin:0px auto;font-size:75%;background-color:#FFFFFF;}
#divHeader{background-color:#98005d;height:115px;}
#divMainNav li{float:left;margin:0px;padding:0px;list-style:none;margin-right:20px;}
#divMainNav ul{overflow:auto;background-color:#98005d;}
#divMainNav{background-color:#98005d;margin-top:-2px;overflow:auto;}
#divPageContent{overflow:auto;background-color:#FFFFFF;padding:2px;}

/*
     FILE ARCHIVED ON 15:11:20 Apr 14, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:51:34 Aug 04, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/